1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Aggiornamenti, posso farli?

Discussione in 'Discussione generale 3DS' iniziata da ViPaaK, 23 Giu 2019.

  1. ViPaaK

    ViPaaK Livello 3

    Iscritto:
    17 Dic 2016
    Messaggi:
    55
    Like ricevuti:
    1
    Buongiorno.
    Ogni tanto torno su reboot per fare queste domande sugli aggiornamenti e sulle mod, che a distanza di tempo non hanno risposta così scontata considerando che accendo le console ogni morta di papa e ho la memoria di un criceto riguardo quello che ci ho fatto l'ultima volta a livello di mod stesse.
    Ho un OLD 3DS XL alla versione 11.6.0-39E, sopra ho FBI 2.4.2, e se non sbaglio Luma a non so quale versione.
    Quando accendo mi chiede di aggiornare, posso senza fare danni?
    Posso aggiornare anche Luma?
    Se si, come?
    Graize
     
    #1
  2. aspirina

    aspirina Staff Livello 47 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.220
    Like ricevuti:
    1.354
    Intanto vedi che versione di luma hai.
    Il resto non conta
     
    #2
  3. DSUPERY92

    DSUPERY92 Livello 2

    Iscritto:
    27 Giu 2019
    Messaggi:
    39
    Like ricevuti:
    4
    Dipende dalla modifica,se hai installato A9LH allora rischi di perdere la modifica(quello che ho sentito dire,io sono arrivato dopo B9s) se hai B9S stai tranquillo,puoi aggiornare.
    P.S:Se non sbaglio se aggiorni con A9LH rischi anche il brick.
     
    #3
  4. aspirina

    aspirina Staff Livello 47 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.220
    Like ricevuti:
    1.354
    Non ne hai azzeccata una :smile:
    A9lh rimane una modifica permanente solo che non supporta versioni recenti di luma (dalla 7 in su se non ricordo male).
    Per supportare un firm 11.9 nintendo è necessari avere luma 9.1 (ultima versione) e per metterla deve avere bs9 (anche non aggiornato).
    Il massimo che rischia aggiornando è che non si avvi la console per via di una vecchia versione di luma.
    Tutto risolvibile aggiornando le cose necessarie.
    Comunque quando ci comunicherà cosa compare avviando la console tenendo premuto select( per vedere che base di avvio ha e che versione di luma è presente) sapremo il da farsi
     
    #4
  5. DSUPERY92

    DSUPERY92 Livello 2

    Iscritto:
    27 Giu 2019
    Messaggi:
    39
    Like ricevuti:
    4
    Perdonami l'ignoranza su A9LH per il motivo spiegato nel thread ma lo ribadisco,la mia prima 3ds l'ho modificata quando se non sbaglio l'ultimo firmware era 11.6 ed era maggio 2018 quando la modificai,quindi non so niente su A9LH,sapevo che si rischiava se si aggiornava poi non so altri dettagli.
     
    #5
  6. aspirina

    aspirina Staff Livello 47 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.220
    Like ricevuti:
    1.354
    Infatti ci sorridevo e te ne spiegavo il perchè
     
    #6
  7. DSUPERY92

    DSUPERY92 Livello 2

    Iscritto:
    27 Giu 2019
    Messaggi:
    39
    Like ricevuti:
    4
    Una volta ho fatto il downgrade del mio vecchio 3ds solo per provare ad installare A9LH perchè ho sentito dire che era anche difficile da installare e che c'erano molte possibilità di brick.
     
    #7
  8. aspirina

    aspirina Staff Livello 47 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.220
    Like ricevuti:
    1.354
    quello è altro problema... tutto relativo all'installazione di a9lh stesso, cosa per cui necessitava un downgrade a 2.1, l'installazione ed il successivo ripristino attento del firmware
     
    #8
  9. DSUPERY92

    DSUPERY92 Livello 2

    Iscritto:
    27 Giu 2019
    Messaggi:
    39
    Like ricevuti:
    4
  10. aspirina

    aspirina Staff Livello 47 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.220
    Like ricevuti:
    1.354
    perchè l'installazione di a9lh sfruttava una falla presente solo su firm 2.1
     
    #10
  11. DSUPERY92

    DSUPERY92 Livello 2

    Iscritto:
    27 Giu 2019
    Messaggi:
    39
    Like ricevuti:
    4
  12. ViPaaK

    ViPaaK Livello 3

    Iscritto:
    17 Dic 2016
    Messaggi:
    55
    Like ricevuti:
    1
    Allora, la versione di Luma non so dove leggerla, per il resto ho il DS alla 11.6.0-39E con FBI alla 2.4.2
    Non so quanto possa essere utile come info...
     
    #12
  13. aspirina

    aspirina Staff Livello 47 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.220
    Like ricevuti:
    1.354
    Avvia la console tenendo premuto select e poi leggi
     
    #13
  14. ViPaaK

    ViPaaK Livello 3

    Iscritto:
    17 Dic 2016
    Messaggi:
    55
    Like ricevuti:
    1
    v9.0
     
    #14
  15. aspirina

    aspirina Staff Livello 47 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.220
    Like ricevuti:
    1.354
    Ok.
    Se lumaupdater è aggiornato puoi usarlo per aggiornare a luma 10.
    Altrimenti lo scarichi da GitHub e metti a mano su sd il file boot.firm.
    Poi aggiorni la console.
    E mi que puoi aggiornare la console anche senza aggiornare luma.
     
    #15
Sto caricando...

Condividi questa Pagina